<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'sk', version '2.0'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingshortanswer'] = 'Pridať otázku typu krátka odpoveď';
$string['addmoreanswerblanks'] = 'Volné miesta {no} pre ďalšie odpovede';
$string['answermustbegiven'] = 'Musíte zadať odpoveď, ak existuje hodnotenie alebo spätná väzba.';
$string['answerno'] = 'Odpoveď {$a}';
$string['editingshortanswer'] = 'Upraviť otázku typu krátka odpoveď';
$string['filloutoneanswer'] = 'Musíte poskytnúť aspoň jednu možnú odpoveď. Ako zástupca pre akýkoľvek znak bude použitá hviezdička \'*\'. Pre určenie bodovania a spätnú väzbu bude použitá prvá zhodná odpoveď.';
$string['shortanswer'] = 'Krátka odpoveď';
