<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'sk', version '2.0'.
 *
 * @package     workshopallocation_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'Pridať sebahodnotenie';
$string['allocationaddeddetail'] = 'Nové priradenie práce na hodnotenie: <strong>{$a->reviewername}</strong> bude hodnotiť prácu, ktorú odovzdal <strong>{$a->authorname}</strong>';
$string['allocationdeallocategraded'] = 'Nedá sa odobrať priradenie práce už hodnotenej: hodnotiteľ: <strong>{$a->reviewername}</strong>, submission autor: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'Priradenie bolo opäť použité: <strong>{$a->reviewername}</strong> ostal hodnotiteľom používateľa <strong>{$a->authorname}</strong>';
$string['allocationsettings'] = 'Nastavenia rozdeľovania';
$string['assessmentdeleteddetail'] = 'Odobrané priradenie: <strong>{$a->reviewername}</strong> už nebude hodnotiť prácu, ktorú odovzdal:  <strong>{$a->authorname}</strong>';
$string['assesswosubmission'] = 'Účastníci môžu hodnotiť bez toho, aby vložili vlastné zadanie';
$string['confignumofreviews'] = 'Východzí počet vypracovaných zadaní, ktoré majú byť náhodne rozdelené';
$string['excludesamegroup'] = 'Nepriraďovať prácu hodnotiteľovi z rovnakej skupiny';
$string['noallocationtoadd'] = 'Nedá sa rozdeľovať - nie sú vypracované zadania';
$string['nogroupusers'] = '<p>UPOZORNENIE: Keď je workshop v režime \'viditeľných skupín\' alebo \'oddelených skupín\', potom používatelia MUSIA byť členmi aspoň jednej skupiny, aby im tento nástroj priradil na hodnotenie nejakú prácu iného používateľa. Aj používateľom, ktorí nie sú členmi žiadnej skupiny, môže nástroj priradiť ich vlastnú prácu na hodnotenie alebo im odobrať už pridelené práce.</p>
<p>Títo používatelia nie sú momentálne členmi ani jednej skupiny: {$a}</p>';
$string['numofdeallocatedassessment'] = 'Rušenie rozdelenia {$a} vypracovaných zadaní';
$string['numofrandomlyallocatedsubmissions'] = 'Náhodné rozdelenie {$a} vypracovaných zadaní';
$string['numofreviews'] = 'Počet zobrazení';
$string['numofselfallocatedsubmissions'] = 'Manuálne rozdelenie {$a} vypracovaných zadaní';
$string['numperauthor'] = 'za podanie';
$string['numperreviewer'] = 'za recenzenta';
$string['pluginname'] = 'Náhodné rozdelenie';
$string['randomallocationdone'] = 'Ukončené náhodné rozdelenie';
$string['removecurrentallocations'] = 'Odstrániť existujúce rozdelenie';
$string['resultnomorepeers'] = 'Žiadni ďalší používatelia nie sú k dispozícii';
$string['resultnomorepeersingroup'] = 'Žiadni ďalší používatelia nie sú k dispozícii v tejto oddelenej skupine';
$string['resultnotenoughpeers'] = 'Nie je k dispozícii dosť používateľov';
$string['resultnumperauthor'] = 'Pokus o priradenie {$a} hodnotení na autora';
$string['resultnumperreviewer'] = 'Pokus o priradenie {$a} hodnotení na hodnotiteľa';
$string['stats'] = 'Štatistiky súčasného rozdelenia';
