<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'sk', version '2.0'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Riadenie prístupu';
$string['aggregategrades'] = 'Prepočítať hodnotenie';
$string['aggregation'] = 'Agregácia hodnotení';
$string['allocate'] = 'Prideliť podania';
$string['allocatedetails'] = 'očakávané: {$a->expected}<br />vložené: {$a->submitted}<br />na rozdelenie: {$a->allocate}';
$string['allocation'] = 'Pridelené podania';
$string['allocationdone'] = 'Alokácia bola ukončená';
$string['allocationerror'] = 'Chyba alokácie';
$string['allsubmissions'] = 'Všetky odovzdania';
$string['alreadygraded'] = 'Už bolo hodnotené';
$string['areainstructauthors'] = 'Pokyny pre podanie';
$string['areainstructreviewers'] = 'Pokyny pre posudzovanie';
$string['areasubmissionattachment'] = 'Predkladanie príloh';
$string['areasubmissioncontent'] = 'Podanie textov';
$string['assess'] = 'Hodnotiť';
$string['assessedexample'] = 'Ohodnotený príklad podania';
$string['assessedsubmission'] = 'Posudzované podania';
$string['assessingexample'] = 'Hodnotenie príkladu podania';
$string['assessingsubmission'] = 'Posudzovanie podania';
$string['assessment'] = 'Hodnotenia';
$string['assessmentby'] = 'od <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Posúdené {$a}';
$string['assessmentbyyourself'] = 'Vaše hodnotenie';
$string['assessmentdeleted'] = 'Posudzovanie odobrané';
$string['assessmentend'] = 'Koniec hodnotenia';
$string['assessmentenddatetime'] = 'Ukončenie posudzovania : {$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'Hodnotiaci formulár';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Hodnotenie</a> z <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Referenčné hodnotenie';
$string['assessmentreferenceconflict'] = 'Nie je možné hodnotiť ukážku práce, pre ktorú ste poskytli  referenčné hodnotenie.';
$string['assessmentreferenceneeded'] = 'Musíte poskytnúť hodnotenie tohto príkladu pre ďalšie spracovanie. Pre hodnotenie kliknite na tlačidlo \'Pokračovať\'';
$string['assessmentsettings'] = 'Posudzovanie nastavenia';
$string['assessmentstart'] = 'Začiatok hodnotenia';
$string['assessmentstartdatetime'] = 'Otvorené pre posúdenie od {$a->daydatetime} ({$a->distanceday})';
$string['assessmentweight'] = 'Váha hodnotenia';
$string['assignedassessments'] = 'Hodnotenie priradených zadaní';
$string['assignedassessmentsnone'] = 'Nemáte priradené žiadne zadania na hodnotenie';
$string['backtoeditform'] = 'Späť k úpravám formulára';
$string['byfullname'] = 'od <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Vypočítať známku hodnotenia';
$string['calculategradinggradesdetails'] = 'očakávané: {$a->expected}<br />vypočítané: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Vypočítať hodnotenie podania';
$string['calculatesubmissiongradesdetails'] = 'očakávané: {$a->expected}<br />vypočítané: {$a->calculated}';
$string['chooseuser'] = 'Vyberte si používateľa ...';
$string['clearaggregatedgrades'] = 'Vymazať všetky vypočítané známky';
$string['clearaggregatedgrades_help'] = 'Súhrnné hodnotenia za odovzdané práce a za ohodnotenia budú vynulované. Vo fáze evaluácie hodnotenia môžete tieto hodnotenia znovu vypočítať od začiatku.';
$string['clearaggregatedgradesconfirm'] = 'Naozaj chcete vymazať vypočítané známky pre zadania a známky pre hodnotenia?';
$string['clearassessments'] = 'Vymazať hodnotenie';
$string['clearassessments_help'] = 'Vypočítané hodnotenia za odovzdané práce  a za ohodnotenia budú vynulované.  Informácie o tom, ako sú formuláre hodnotenia vyplnené, sa stále uchováva, ale všetci hodnotitelia musia znovu otvoriť svoje formuláre hodnotenia a potom ich uložiť, aby sa znovu vypočítali.';
$string['clearassessmentsconfirm'] = 'Skutočne si želáte vyčistiť všetky hodnotenia? Túto informáciu nebudete môcť sám obnoviť - hodnotitelia budú musieť pridelené predložené práce ohodnotiť znovu.';
$string['configexamplesmode'] = 'Východzí spôsob hodnotenia príkladov v tvorivých dielňach';
$string['configgrade'] = 'Východzia maximálna známka pre zadanie v tvorivých dielňach';
$string['configgradedecimals'] = 'Východzí počet zobrazených číslic pre známky po desatinnej bodke ';
$string['configgradinggrade'] = 'Východzia maximálna známka pre hodnotenie v tvorivých dielňach';
$string['configmaxbytes'] = 'Východzia veľkosť súborov pre všetky tvorivé dielne na portáli (ďalšie obmedzenia sú dané nastaveniami kurzov a inými lokálnymi zmenami)';
$string['configstrategy'] = 'Východzia stratégia známkovania pre tvorivé dielne';
$string['createsubmission'] = 'Odoslať';
$string['daysago'] = '{$a} dní dozadu';
$string['daysleft'] = '{$a} dní zostáva';
$string['daystoday'] = 'dnes';
$string['daystomorrow'] = 'zajtra';
$string['daysyesterday'] = 'včera';
$string['editassessmentform'] = 'Úprava pre formulár posudzovania';
$string['editassessmentformstrategy'] = 'Upraviť formulár posudzovania ({$a})';
$string['editingassessmentform'] = 'Úprava formuláru posudzovania';
$string['editingsubmission'] = 'Upraviť odovzdanú prácu';
$string['editsubmission'] = 'Upraviť odovzdanú prácu';
$string['err_multiplesubmissions'] = 'Počas úpravy tohto formulára bola uložená iná verzia tohto zadania. Nie je povolené viacero vložení pre jedného používateľa.';
$string['err_removegrademappings'] = 'Chyba pri odstraňovaní nepoužitého mapovania známok';
$string['evaluategradeswait'] = 'Prosím počkajte, kým budú vyhodnotené hodnotenia a vypočítané známky';
$string['evaluation'] = 'Hodnotenie známkovania';
$string['evaluationmethod'] = 'Metóda hodnotenia známkovania';
$string['example'] = 'Príklad podania';
$string['exampleadd'] = 'Pridať vzorové podanie';
$string['exampleassess'] = 'Hodnotiť príkladové zadanie';
$string['exampleassessments'] = 'Príkladové zadania na hodnotenie';
$string['exampleassesstask'] = 'Príklady na hodnotenie';
$string['exampleassesstaskdetails'] = 'očakávané: {$a->expected}<br />hodnotené: {$a->assessed}';
$string['examplecomparing'] = 'Porovnanie hodnotení príkladu na hodnotenie';
$string['exampledelete'] = 'Vymazať príklad';
$string['exampledeleteconfirm'] = 'Naozaj chcete vymazať nasledovný príklad na hodnotenie? Ak áno, kliknite na tlačidlo \'Pokračovať\'. ';
$string['exampleedit'] = 'Upraviť príklad';
$string['exampleediting'] = 'Úprava príkladu';
$string['exampleneedassessed'] = 'Najprv musíte ohodnotiť všetky príkladové zadania';
$string['exampleneedsubmission'] = 'Musíte najprv vložiť svoje zadanie a ohodnotiť všetky príkladové zadania.';
$string['examplesbeforeassessment'] = 'Príklady sú dostupné potom, čo vložíte vlastné zadanie a musia byť ohodnotené pred samotným hodnotením ostatných.';
$string['examplesbeforesubmission'] = 'Príklady musia byť ohodnotené pred vlastným zadaním.';
$string['examplesmode'] = 'Spôsob hodnotenia príkladov';
$string['examplesubmissions'] = 'Vzorové práce';
$string['examplesvoluntary'] = 'Ohodnotenie príkladu je dobrovoľné.';
$string['feedbackauthor'] = 'Odozva od autora';
$string['feedbackby'] = 'Spätná väzba od {$a}';
$string['feedbackreviewer'] = 'Odozva od recenzenta';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Zadané známky';
$string['gradecalculated'] = 'Vypočítaná známka pre zadanie';
$string['gradedecimals'] = 'Desatinné miesta v hodnotení';
$string['gradegivento'] = '>';
$string['gradeinfo'] = 'Známka: {$a->received} of {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (hodnotenie)';
$string['gradeitemsubmission'] = '{$a->workshopname} (práca)';
$string['gradeover'] = 'Prepísať známku v podaní';
$string['gradereceivedfrom'] = '<';
$string['gradesreport'] = 'Správa známok vo Workshope';
$string['gradinggrade'] = 'Známka za hodnotenie';
$string['gradinggrade_help'] = 'Toto nastavenie určuje maximálne ohodnotenie, ktoré je možné získať sa hodnotenie príspevku.';
$string['gradinggradecalculated'] = 'Vypočítaná známka pre hodnotenie';
$string['gradinggradeof'] = 'Vypočítaná známka za hodnotenie (z {$a})';
$string['gradinggradeover'] = 'Prepísať známku za hodnotenie';
$string['gradingsettings'] = 'Nastavenie známkovania';
$string['iamsure'] = 'Áno som si istý';
$string['info'] = 'Informácia';
$string['instructauthors'] = 'Pokyny pre podanie';
$string['instructreviewers'] = 'Pokyny pre posudzovanie';
$string['introduction'] = 'Úvod';
$string['latesubmissions'] = 'Oneskorené podanie';
$string['latesubmissions_desc'] = 'Povoliť vyjadrenie po uplynutí lehoty';
$string['latesubmissions_help'] = 'Ak je táto možnosť aktivovaná, autor môže poslať svoju prácu po termíne uzávierky príspevkov alebo počas fázy hodnotenia. Tieto neskoré príspevky ale už nie je možné editovať.';
$string['latesubmissionsallowed'] = 'Neskoré podanie je povolené';
$string['maxbytes'] = 'Maximálna veľkosť súboru';
$string['modulename'] = 'Workshop';
$string['modulenameplural'] = 'Workshopy';
$string['mysubmission'] = 'Moje podanie';
$string['nattachments'] = 'Maximálny počet príloh podania';
$string['noexamples'] = 'Tento workshop zatiaľ neobsahuje žiadne ukážky prác';
$string['noexamplesformready'] = 'Pred vložením ukážok prác musíte najprv definovať hodnotiaci formulár';
$string['nogradeyet'] = 'Zatiaľ žiadna známka';
$string['nosubmissionfound'] = 'Tento používateľ zatiaľ neodovzdal svoju prácu';
$string['nosubmissions'] = 'Tento workshop zatiaľ neobsahuje žiadne odovzdané práce';
$string['notassessed'] = 'Ešte nehodnotené';
$string['nothingtoreview'] = 'Nič na preskúmanie';
$string['notoverridden'] = 'Neprepísané';
$string['noworkshops'] = 'V tomto kurze nie sú žiadne pracovné dielne';
$string['noyoursubmission'] = 'Zatiaľ ste neodovzdali svoju prácu';
$string['nullgrade'] = '-';
$string['participant'] = 'Účastník';
$string['participantrevierof'] = 'Účastník je recenzent ';
$string['participantreviewedby'] = 'Účastník bude hodnotený';
$string['phaseassessment'] = 'Hodnotenie';
$string['phaseclosed'] = 'Zatvorené';
$string['phaseevaluation'] = 'Hodnotiaca fáza';
$string['phasesetup'] = 'Fáza nastavenia';
$string['phasesubmission'] = 'Odovzdávanie';
$string['pluginadministration'] = 'Správa Workshopu';
$string['pluginname'] = 'Workshop';
$string['prepareexamples'] = 'Pripraviť ukážky prác';
$string['previewassessmentform'] = 'Zobraziť';
$string['publishedsubmissions'] = 'Publikované podania';
$string['publishsubmission'] = 'Publikovanie podania';
$string['publishsubmission_help'] = 'Zverejnené práce sú ostatným účastníkom dostupné potom, ako je workshop uzavrený.';
$string['reassess'] = 'Prehodnotiť';
$string['receivedgrades'] = 'Obdržané známky';
$string['recentassessments'] = 'Hodnotenia vo workshopoch:';
$string['recentsubmissions'] = 'Workshop podania:';
$string['saveandclose'] = 'Uložte a zatvorte';
$string['saveandcontinue'] = 'Uložiť a pokračovať v editácii';
$string['saveandpreview'] = 'Uložiť a zobraziť náhľad';
$string['selfassessmentdisabled'] = 'Sebahodnotenie nie je povolené';
$string['someuserswosubmission'] = 'Najmenej jeden používateľ ešte neodovzdal svoju prácu';
$string['sortasc'] = 'Vzostupne zoradiť';
$string['sortdesc'] = 'Zostupne zoradiť';
$string['strategy'] = 'Stratégia hodnotenia';
$string['strategy_help'] = 'Stratégia hodnotenia ovplyvňuje použitý hodnotiaci formulár a metódu ohodnotenia odovzdaných prác. Dostupné sú nasledujúce 4 možnosti:

* Kumulatívne hodnotenie - vkladajú sa komentáre a hodnotenia podľa stanovených aspektov
* Komentáre - vkladajú sa komentáre podľa stanovených aspektov, ale nemožno dať žiadne výsledné hodnotenie
* Počet chýb - vkladajú sa komentáre a hodnotenie pravdivosti odpovedí na stanovené výroky
* Rubrika - úroveň hodnotenia je určená podľa stanovených kritérií';
$string['strategyhaschanged'] = 'Stratégia hodnotenia workshopu sa od otvorenia formulára na úpravu zmenila.';
$string['submission'] = 'Zadanie';
$string['submissionattachment'] = 'Príloha';
$string['submissionby'] = 'Podané od {$a}';
$string['submissioncontent'] = 'Obsah podania';
$string['submissionend'] = 'Koniec odovzdávania';
$string['submissionenddatetime'] = 'Koniec odovzdávania: {$a->daydatetime} ({$a->distanceday})';
$string['submissiongrade'] = 'Známka za odovzdanú prácu';
$string['submissiongrade_help'] = 'Toto nastavenie určuje maximálne ohodnotenie, ktoré je možné získať sa odovzdanú prácu.';
$string['submissiongradeof'] = 'Známka za odovzdanú prácu (z {$a})';
$string['submissionsettings'] = 'Nastavenie podania ';
$string['submissionstart'] = 'Začiatok odovzdávania';
$string['submissionstartdatetime'] = 'Začiatok odovzdávania {$a->daydatetime} ({$a->distanceday})';
$string['submissiontitle'] = 'Názov';
$string['switchingphase'] = 'Prepínanie fázy workshopu';
$string['switchphase'] = 'Prepnúť fázu workshopu';
$string['switchphase20info'] = 'Chystáte sa prepnúť workshop do fázy <strong>Odovzdávanie</strong>. V tejto fáze môžu študenti vkladať svoje práce (v určenom termíne, ak je nastavený). Učitelia rozdeľujú práce na hodnotenie.';
$string['switchphase30info'] = 'Chystáte sa prepnúť workshop do fázy <strong>Hodnotenie</strong>. V tejto fáze majú hodnotitelia prístup k prácam, ktoré im boli pridelené (v určenom termíne, ak je nastavený).';
$string['switchphase40info'] = 'Chystáte sa prepnúť workshop do fázy <strong>Evaluácia</strong>. V tejto fáze nemôžu študenti modifikovať svoje práce ani hodnotenia. Učitelia využívajú nástroje hodnotenia na výpočet finálnych známok a vkladajú spätnú väzbu pre študentov.';
$string['switchphase50info'] = 'Chystáte sa uzavrieť workshop. Výsledkom toho bude zápis vypočítaných hodnotení do klasifikačného záznamu kurzu. Študenti si môžu prezerať svoje príspevky a ich hodnotenia.';
$string['taskassesspeers'] = 'Ohodnotiť pridelené práce';
$string['taskassesspeersdetails'] = 'celkom: {$a->total}<br />ostáva: {$a->todo}';
$string['taskassessself'] = 'Sebahodnotenie';
$string['taskinstructauthors'] = 'Poskytnúť pokyny na vypracovanie';
$string['taskinstructreviewers'] = 'Poskytnúť pokyny na hodnotenie';
$string['taskintro'] = 'Nastaviť úvod do workshopu';
$string['tasksubmit'] = 'Odoslať vašu prácu';
$string['toolbox'] = 'Nástroje workshopu';
$string['undersetup'] = 'Pracovná dielňa je v súčasnosti vo fáze nastavovania. Prosím počkajte, kým nebude prepnutá do ďalšej fázy.';
$string['useexamples'] = 'Použiť príklad';
$string['useexamples_desc'] = 'Ukážky prác sa dajú využiť k nácviku hodnotenia nanečisto';
$string['useexamples_help'] = 'Ak je povolené, študenti budú môcť vyskúšať hodnotiť ukážky rôznych prác a porovnať svoje hodnotenie s tzv. referenčným. Hodnotenie ukážok nijako neovplyvňuje výsledné známky za hodnotenie.';
$string['usepeerassessment'] = 'Používať vzájomné hodnotenie';
$string['usepeerassessment_desc'] = 'Študenti môžu hodnotiť prácu druhých';
$string['usepeerassessment_help'] = 'Ak je povolené, študenti môžu mať pridelené práce ostatných k vzájomnému hodnoteniu. Okrem známky za ich vlastnú odovzdanú prácu získajú vo workshope aj známku za kvalitu hodnotenia prác ostatných.';
$string['userdatecreated'] = 'Odoslané dňa <span>{$a}</span>';
$string['userdatemodified'] = 'Upravené dňa <span>{$a}</span>';
$string['userplan'] = 'Plán workshopu';
$string['userplan_help'] = 'Plánovač workshopu zobrazuje všetky fázy aktivity a zoznamy úloh pre každú fázu. Aktuálna fáza je zvýraznená a stav dokončenia úlohy je indikovaný príslušným symbolom.';
$string['useselfassessment'] = 'Používajte samostatne-posúdenie';
$string['useselfassessment_desc'] = 'Študenti môžu hodnotiť svoju vlastnú prácu';
$string['useselfassessment_help'] = 'Ak je táto možnosť aktivovaná, používateľovi môže byť pridelená na hodnotenie jeho vlastná práca a okrem hodnotenia svojho príspevku bude ohodnotený aj za svoje hodnotenie.';
$string['weightinfo'] = 'Závažnosť: {$a} ';
$string['withoutsubmission'] = 'Hodnotiteľ bez vlastného vypracovaného zadania';
$string['workshop:allocate'] = 'Prideľovať práce na hodnotenie';
$string['workshop:editdimensions'] = 'Upraviť formulár posúdenia';
$string['workshop:manageexamples'] = 'Spravovať ukážkové zadania';
$string['workshop:overridegrades'] = 'Prepísať vypočítané známky';
$string['workshop:peerassess'] = 'Hodnotiť pridelené práce';
$string['workshop:publishsubmissions'] = 'Publikovanie podania';
$string['workshop:submit'] = 'Odoslať';
$string['workshop:switchphase'] = 'Prepnúť fázu';
$string['workshop:view'] = 'Zobraziť workshop';
$string['workshop:viewallassessments'] = 'Zobraziť všetky hodnotenia';
$string['workshop:viewallsubmissions'] = 'Zobraziť všetky príspevky';
$string['workshop:viewauthornames'] = 'Zobrazenie mená autorov';
$string['workshop:viewauthorpublished'] = 'Vidieť autorov odovzdaných prác';
$string['workshop:viewpublishedsubmissions'] = 'Zobraziť uverejnené príspevky';
$string['workshop:viewreviewernames'] = 'Zobraziť mená recenzentov';
$string['workshopfeatures'] = 'Funkcie Workshop';
$string['workshopname'] = 'Názov workshopu';
$string['yourassessment'] = 'Vaše hodnotenie';
$string['yoursubmission'] = 'Vaše podanie';
